Nie jesteś zalogowany.
Jeśli nie posiadasz konta, zarejestruj je już teraz! Pozwoli Ci ono w pełni korzystać z naszego serwisu. Spamerom dziękujemy!

Ogłoszenie

Prosimy o pomoc dla małej Julki — przekaż 1% podatku na Fundację Dzieciom „Zdążyć z Pomocą”.
Więcej informacji na dug.net.pl/pomagamy/.

#1 2017-05-03 04:58:42

kuba67
Użytkownik
Zarejestrowany: 2017-03-28

Jessie kernel 4.4 - 4.8

Skąd mogę ściągnąć kernel do jessie w wersji 4.4 - 4.8 ( nie chce ściągać wyższych bo nie będą działały z amdgpu-pro )? W liquorixie i w jessie-backports jest 4.9.
A no i wolałbym bawić się w kompilowanie jądra w ostateczności.

Ostatnio edytowany przez kuba67 (2017-05-03 05:02:33)

Offline

 

#2 2017-05-03 10:17:08

arecki
Użytkownik
Zarejestrowany: 2016-03-03

Re: Jessie kernel 4.4 - 4.8

Co ty to kolego masz, że amdgpu-pro nie chce działać z nowszymi kernelami?

Offline

 

#3 2017-05-03 15:47:50

kuba67
Użytkownik
Zarejestrowany: 2017-03-28

Re: Jessie kernel 4.4 - 4.8

A ci działa na nowszych kernelach? Mam debiana jessie, świeżo zainstalowanego.

Offline

 

#4 2017-05-03 18:48:08

arecki
Użytkownik
Zarejestrowany: 2016-03-03

Re: Jessie kernel 4.4 - 4.8

Działa, tylko co ma wspólnego mój przypadek z Twoim?

Ostatnio edytowany przez arecki (2017-05-03 18:49:10)

Offline

 

#5 2017-05-03 19:06:12

ilin
Palacz
Skąd: PRLu
Zarejestrowany: 2006-05-03

Re: Jessie kernel 4.4 - 4.8

arecki napisał(-a):

Działa, tylko co ma wspólnego mój przypadek z Twoim?

To że używacie tego samego sterownika.

Panowie bardziej merytorycznie proszę..


Problemy rozwiązujemy na forum nie na PW -> Niech inni na tym skorzystają.
Polski portal Debiana

Offline

 

#6 2017-05-03 22:13:56

Renia
Użytkownik
Zarejestrowany: 2014-08-29

Re: Jessie kernel 4.4 - 4.8

Starsze kernele są w snapshot Debiana, przykładowe linki:
http://snapshot.debian.org/package/linux/4.4-1~exp1/
http://snapshot.debian.org/package/linux-signed/3.4 … :7e:bpo8:2b:2
http://snapshot.debian.org/binary/?cat=l (pełna lista, może długo się otwierać).

Ostatnio edytowany przez Renia (2017-05-03 22:26:30)


Instalacja E-Deklaracje na Debianie 64-bit:
https://forum.dug.net.pl/viewtopic.php?pid=301794#p301794

Offline

 

#7 2017-05-04 17:39:50

kuba67
Użytkownik
Zarejestrowany: 2017-03-28

Re: Jessie kernel 4.4 - 4.8

Renia napisał(-a):

Starsze kernele są w snapshot Debiana, przykładowe linki:
http://snapshot.debian.org/package/linux/4.4-1~exp1/
http://snapshot.debian.org/package/linux-signed/3.4 … :7e:bpo8:2b:2
http://snapshot.debian.org/binary/?cat=l (pełna lista, może długo się otwierać).

Dzięki za pomoc

Ostatnio edytowany przez kuba67 (2017-05-04 17:40:30)

Offline

 

#8 2017-05-04 23:04:33

kuba67
Użytkownik
Zarejestrowany: 2017-03-28

Re: Jessie kernel 4.4 - 4.8

Renia napisał(-a):

Starsze kernele są w snapshot Debiana, przykładowe linki:
http://snapshot.debian.org/package/linux/4.4-1~exp1/
http://snapshot.debian.org/package/linux-signed/3.4 … :7e:bpo8:2b:2
http://snapshot.debian.org/binary/?cat=l (pełna lista, może długo się otwierać).

Dzięki udało mi się zainstalować amdgpu-pro w wersi 16.60 na kernelu 4.8 instalując brakujące pakiety z repozytorium stretcha. :p

Za pierwszym razem nie wiem czemu ale przy okazji instalator zainstalował mi headery do kernela 4.9 i wyskoczył mi jakiś błąd pod koniec instalacji, mimo że mizałem te do 4.8 wszystkie zainstalowane, ale po restarcie wszystko działało jak powinno. Włączyło mi się środowisko graficzne bez problemu ( MATE ) i sterownik od amd rozpoznał monitor. Po usunięciu tych headerów do 4.9, restarcie, ponowna instalacja przeszła bez takich niespodzianek.
UPDATE: Udało mi się zainstalować AMDGPU-Pro ale przy okazji musiałem upgradować libstdc++6 do wersji stretcha i w rezultacie nie działa mi apt-get. Więc reasumując instalacja zakończyła się niepowodzeniem.

Ostatnio edytowany przez kuba67 (2017-05-06 22:09:24)

Offline

 

#9 2017-05-05 01:39:44

kuba67
Użytkownik
Zarejestrowany: 2017-03-28

Re: Jessie kernel 4.4 - 4.8

arecki napisał(-a):

Co ty to kolego masz, że amdgpu-pro nie chce działać z nowszymi kernelami?

A na jakim kernelu i distrze ci działa?

Offline

 

Stopka forum

Powered by PunBB
© Copyright 2002–2005 Rickard Andersson
Nas ludzie lubią po prostu, a nie klikając w przyciski ;-)